mod area;
mod assignement;
mod availabillity;
mod event;
mod function;
mod location;
mod role;
mod user;
mod vehicle;
mod password_reset;
mod registration;

pub use area::Area;
pub use availabillity::Availabillity;
pub use event::Event;
pub use function::Function;
pub use location::Location;
pub use role::Role;
pub use user::User;
pub use assignement::Assignment;
pub use password_reset::{PasswordReset, Token};
pub use registration::Registration;

type Result<T> = std::result::Result<T, sqlx::Error>;
